@charset "utf-8";
/* CSS Document */
/*===============================================================================
	事例紹介
===============================================================================*/


/*=================================================
	事例紹介 リンクBOX
==================================================*/
.contentsArea .cslinkList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 20px 0;
}
.contentsArea .cslinkList .box {
	background-color: #FFF;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-sizing: border-box;
	margin:0 0 15px 0;
	width: 100%;
}
.contentsArea .cslinkList .box a {
	box-sizing: border-box;
	padding: 15px;
	width: 100%;
	height: 100%;
	display: block;
}
.contentsArea .cslinkList .box a i {
	color: #c44850;
	transition:0.5s all;
}
.contentsArea .cslinkList .box a:hover i {
	transform: translate(0,5px);
}
.contentsArea .cslinkList .box a .point {
	background-color: #7277c6;
	color: #FFF;
	font-weight:600;
	text-align: center;
	padding: 5px;
	border-radius: 20px;
	margin-bottom: 5px;
}
.contentsArea .cslinkList .box a .ttl {
	font-size: 18px;
	margin-bottom: 10px;
	text-align: center;
}
.contentsArea .cslinkList .box a .txtbox {
	background-color: #f4f4f6;
	border-radius: 6px;
	text-align: center;
	padding: 10px;
	margin-bottom: 5px;
	font-weight: 600;
	font-size: 16px;
	line-height: 1.4;
}
.contentsArea .cslinkList .box a .txtbox span {
	color: #d83e43;
}
.contentsArea .cslinkList .box a .triangle {
	width: 0;
    height: 0;
    margin: 0 auto;
    border-top: 20px solid #d83e43;
    border-right: 40px solid transparent;
    border-left: 40px solid transparent;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.contentsArea .cslinkList {
		margin: 40px 0;
	}
	.contentsArea .cslinkList .box {
		border-radius: 12px;	
		margin:0;
		width: 33%;
	}
	.contentsArea .cslinkList .box a {
		padding: 15px;
		
		display: flex;
  		flex-direction: column;
	}
	.contentsArea .cslinkList .box a .imgbox {
		border-radius: 12px;
		padding: 15px;
		margin-bottom: 10px;
	}
	.contentsArea .cslinkList .box a .ttl {
		font-size: 20px;
	}
	.contentsArea .cslinkList .box a .txtbox {
		font-size: 20px;
		margin-bottom: 10px;
		flex-grow: 1;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.contentsArea .cslinkList .box {
		width: 31%;
	}
	.contentsArea .cslinkList .box a {
		padding: 25px;
	}
	.contentsArea .cslinkList .box a .ttl {
		font-size: 22px;
	}
	.contentsArea .cslinkList .box a .txtbox {
		font-size: 18px;
	}
}



/*=================================================
INSIGHT HUB リンク　リスト
==================================================*/
.hublinkArea {
	background-color: #dadaec;
	padding: 30px 0;
}
.hublinkArea .hublinkAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
/*----------------
リンクメニュー
------------------*/
.hublinkArea .hublinkAreainnr .linkList {
	list-style: none;
	box-sizing: border-box;
}
.hublinkArea .hublinkAreainnr .linkList li {
	margin-bottom: 10px;
	background-color: #FFF;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	overflow: hidden;
}
.hublinkArea .hublinkAreainnr .linkList li a {
	display: flex;
	align-items: center;
	padding: 15px;
	position: relative;
	transition: .2s linear;
	flex-wrap: wrap;
}
.hublinkArea .hublinkAreainnr .linkList li a .icon {
	box-sizing: border-box;
	text-align: center;
	width: 100%;
	margin: 0 0 15px;
}
.hublinkArea .hublinkAreainnr .linkList li a .txtArea {
	box-sizing: border-box;
	padding: 0 0 0 5px;
	width: 100%;
}
.hublinkArea .hublinkAreainnr .linkList li a .txtArea .ttl {
	font-size: 18px;
	margin-bottom: 5px;
	font-weight: bold;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.hublinkArea {
		padding: 50px 0;
	}
	/*----------------
	リンクメニュー
	------------------*/
	.hublinkArea .hublinkAreainnr .linkList {
		list-style: none;
	
	}
	.hublinkArea .hublinkAreainnr .linkList li {
		margin-bottom: 15px;
		background-color: #FFF;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
		border-radius: 12px;
	}
	.hublinkArea .hublinkAreainnr .linkList li a {
		padding: 20px;
	}
	.hublinkArea .hublinkAreainnr .linkList li a .icon {
		width: 30%;
		margin: 0;
	}
	.hublinkArea .hublinkAreainnr .linkList li a .txtArea {
		padding: 0 0 0 10px;
		width: 70%;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.hublinkArea {
		padding: 70px 0;
	}
	.hublinkArea .hublinkAreainnr {
		padding: 0 10px;
		max-width: 1200px;
		margin: 0 auto;
	}
	/*----------------
	リンクメニュー
	------------------*/
	.hublinkArea .hublinkAreainnr .linkList {
		max-width: 1000px;
		margin: 0 auto;
	
	}
	.hublinkArea .hublinkAreainnr .linkList li a {
		padding: 30px;
	}
	.hublinkArea .hublinkAreainnr .linkList li a:hover {
		/*transform: translate(5px,0);*/
	}
	.hublinkArea .hublinkAreainnr .linkList li a .txtArea {
		padding: 0 0 0 15px;
	}
}


/*=================================================

==================================================*/

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	
}

